DELETE FROM T_BAS_PICTURERESOURCE WHERE FID=866571295603628032;
INSERT INTO T_BAS_PICTURERESOURCE(FID,FNUMBER,FURL0,FURL1,FURL2,FURL3,FURL4,FURL5,FBIZCLOUDID,FTYPE,FFORMAT,FPATH,FTAG,FCREATEDATE,FWIDTH,FHEIGHT,FCATEGORYID,FISV)
VALUES(866571295603628032,'/icons/pc/entrance/hr_xzcclx_48_48.png','/icons/pc/entrance/hr_xzcclx_48_48.png',' ',' ',' ',' ',' ',null,'image','png','/icons/pc/entrance/',' ',{ts'2020-04-10 15:21:28'},0,0,397604144078144512,'kingdee');
DELETE FROM T_BAS_PICTURERESOURCE WHERE FID=866571654208231424;
INSERT INTO T_BAS_PICTURERESOURCE(FID,FNUMBER,FURL0,FURL1,FURL2,FURL3,FURL4,FURL5,FBIZCLOUDID,FTYPE,FFORMAT,FPATH,FTAG,FCREATEDATE,FWIDTH,FHEIGHT,FCATEGORYID,FISV)
VALUES(866571654208231424,'/icons/pc/entrance/hr_xzcz_48_48.png','/icons/pc/entrance/hr_xzcz_48_48.png',' ',' ',' ',' ',' ',null,'image','png','/icons/pc/entrance/',' ',{ts'2020-04-10 15:22:44'},0,0,397604144078144512,'kingdee');
DELETE FROM T_BAS_PICTURERESOURCE WHERE FID=866571916863936512;
INSERT INTO T_BAS_PICTURERESOURCE(FID,FNUMBER,FURL0,FURL1,FURL2,FURL3,FURL4,FURL5,FBIZCLOUDID,FTYPE,FFORMAT,FPATH,FTAG,FCREATEDATE,FWIDTH,FHEIGHT,FCATEGORYID,FISV)
VALUES(866571916863936512,'/icons/pc/entrance/hr_xzczdl_48_48','/icons/pc/entrance/hr_xzczdl_48_48.png',' ',' ',' ',' ',' ',null,'image','png','/icons/pc/entrance/',' ',{ts'2020-04-10 15:23:12'},0,0,397604144078144512,'kingdee');
DELETE FROM T_BAS_PICTURERESOURCE WHERE FID=866591102440904704;
INSERT INTO T_BAS_PICTURERESOURCE(FID,FNUMBER,FURL0,FURL1,FURL2,FURL3,FURL4,FURL5,FBIZCLOUDID,FTYPE,FFORMAT,FPATH,FTAG,FCREATEDATE,FWIDTH,FHEIGHT,FCATEGORYID,FISV)
VALUES(866591102440904704,'/icons/pc/entrance/hr_xzczb_48_48.png','/icons/pc/entrance/hr_xzczb_48_48.png',' ',' ',' ',' ',' ',null,'image','png','/icons/pc/entrance/',' ',{ts'2020-04-10 16:01:04'},0,0,397604144078144512,'kingdee');
DELETE FROM T_BAS_PICTURERESOURCE WHERE FID=866591274910685184;
INSERT INTO T_BAS_PICTURERESOURCE(FID,FNUMBER,FURL0,FURL1,FURL2,FURL3,FURL4,FURL5,FBIZCLOUDID,FTYPE,FFORMAT,FPATH,FTAG,FCREATEDATE,FWIDTH,FHEIGHT,FCATEGORYID,FISV)
VALUES(866591274910685184,'/icons/pc/entrance/hr_xzczbmb_48_48.png','/icons/pc/entrance/hr_xzczbmb_48_48.png',' ',' ',' ',' ',' ',null,'image','png','/icons/pc/entrance/',' ',{ts'2020-04-10 16:01:51'},0,0,397604144078144512,'kingdee');

DELETE FROM T_BAS_PICTURERESOURCE_L WHERE FPKID='0PEN36HX+W76';
INSERT INTO T_BAS_PICTURERESOURCE_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FNAME)
VALUES('0PEN36HX+W76',866571295603628032,'zh_CN',' ','hr_xzcclx_48_48');
DELETE FROM T_BAS_PICTURERESOURCE_L WHERE FPKID='0PEN36HX+W77';
--INSERT INTO T_BAS_PICTURERESOURCE_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FNAME)
--VALUES('0PEN36HX+W77',866571295603628032,'zh_TW',' ','hr_xzcclx_48_48');
DELETE FROM T_BAS_PICTURERESOURCE_L WHERE FPKID='0PEN5TEH627R';
INSERT INTO T_BAS_PICTURERESOURCE_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FNAME)
VALUES('0PEN5TEH627R',866571654208231424,'zh_CN',' ','hr_xzcz_48_48');
DELETE FROM T_BAS_PICTURERESOURCE_L WHERE FPKID='0PEN5TEH627S';
--INSERT INTO T_BAS_PICTURERESOURCE_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FNAME)
--VALUES('0PEN5TEH627S',866571654208231424,'zh_TW',' ','hr_xzcz_48_48');
DELETE FROM T_BAS_PICTURERESOURCE_L WHERE FPKID='0PEN7Q1MU9VO';
INSERT INTO T_BAS_PICTURERESOURCE_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FNAME)
VALUES('0PEN7Q1MU9VO',866571916863936512,'zh_CN',' ','hr_xzczdl_48_48');
DELETE FROM T_BAS_PICTURERESOURCE_L WHERE FPKID='0PEN7Q1MU9VP';
--INSERT INTO T_BAS_PICTURERESOURCE_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FNAME)
--VALUES('0PEN7Q1MU9VP',866571916863936512,'zh_TW',' ','hr_xzczdl_48_48');
DELETE FROM T_BAS_PICTURERESOURCE_L WHERE FPKID='0PEQTIG+Y6EZ';
INSERT INTO T_BAS_PICTURERESOURCE_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FNAME)
VALUES('0PEQTIG+Y6EZ',866591102440904704,'zh_CN',' ','hr_xzczb_48_48');
DELETE FROM T_BAS_PICTURERESOURCE_L WHERE FPKID='0PEQTIG+Y6F+';
--INSERT INTO T_BAS_PICTURERESOURCE_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FNAME)
--VALUES('0PEQTIG+Y6F+',866591102440904704,'zh_TW',' ','hr_xzczb_48_48');
DELETE FROM T_BAS_PICTURERESOURCE_L WHERE FPKID='0PEQUSGK3M0J';
INSERT INTO T_BAS_PICTURERESOURCE_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FNAME)
VALUES('0PEQUSGK3M0J',866591274910685184,'zh_CN',' ','hr_xzczbmb_48_48');
DELETE FROM T_BAS_PICTURERESOURCE_L WHERE FPKID='0PEQUSGK3M0K';
--INSERT INTO T_BAS_PICTURERESOURCE_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FNAME)
--VALUES('0PEQUSGK3M0K',866591274910685184,'zh_TW',' ','hr_xzczbmb_48_48');
 
